/***** Menu' laterali *****/
ul#mainlevel {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul#mainlevel li {
	padding: 0px;
}
#rightcol table, #leftmenu table {
	width: 100%;
	float: left;
	clear: left;
	font-size: 12px;
}
#rightcol form, #leftmenu form {
  text-align: center;
}
#rightcol ul, #leftmenu ul {
  padding: 0px;
}
#rightcol li, #leftmenu li {
  list-style-position: inside;
}
table.vfmenu-table {
  border-right: 1px dotted #C12116;
}
.mainlevel {
	display: block;
	margin-top: 2px;
	padding-left: 5px;
	/*border-top: 1px solid #EDFA3E;*/
	border-bottom: 1px dotted #C12116;
}
.sublevel {
  display: block;
  line-height: normal;
  padding: 2px 0 0 5px;
}
a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited, a.sublevel:link, a.sublevel:active, a.sublevel:visited {
	text-decoration: none;
}
a.mainlevel:hover, a.sublevel:hover {
  text-decoration: underline;
  color: #C12116!important;
	/*
	color: #332A29;
	background-color: #EDFA3E;
  */
}
#active_menu {
  color: #C12116; 
}
.sublevel_div {
  background-color: #FCFFCC;
  border: 1px dotted #C12116;
  padding: 4px;
  width: 176px;
}
span.sublevel {
	text-align: center;
	display: block;
	color: #C12116;
  font-style: italic;  
}

/** JoomFish Language Selection **/
ul.jflanguageselection {
  display: block;
  margin: 10px;
  list-style-type: none;
}
ul.jflanguageselection li {
  display: block;
  float: left;
  margin: 3px 5px;
}

/** Feeds **/
.syndicate {
}
div.syndicate, div.syndicate div {
  border: 0px!important;
}
div.syndicate div {
  margin: 3px;
}
